I can't get redsn0w to work for my iphone 3gs using ios 6.0.1

I can't get redsn0w to work for my iphone 3gs using ios 6.0.1

Posted November 6, 2012 at 5:36am by barfo0t87 · 5603 views
I've tried multiple versions of redsn0w to try and jail break my iphone 3gs using ios 6.0.1 and I get the same error every time. it says, missing keys.plst needs for this build. Someone suggested it was because I wasn't manually selecting the ipsw file, so i did that, and every version (i.e. 0.9.15b1-3, or 0.9.13dev3-4) tells me that it does not support that ipsw file (iPhone2,1_6.0.1_10A523_Restore). I'm lost and I cant figure out what the issue is here. Can anyone help or just suggest another way for my to jailbreak this stupid thing?


Answers (3)

soohyun2222
soohyun2222 - December 13, 2012 at 7:00pm
could you clarify what you mean by 3? how to I edit host list from my iphone?
mohamadali07
mohamadali07 - November 14, 2012 at 12:22am
uy
Addles
Addles - November 11, 2012 at 10:34pm
Things to try:

1) Make sure you run as Administrative.
2) Point it to the IOS 6.0 (This should be your problem)
3) Make sure your host file doesn't have anything like this in your Itunes Host files (74.208.105.171 gs.apple.com)
Add Answer
You must login to submit an answer...